ISCS#FEP - Feature #1301

0000000 demo
03/23/2021 09:43 AM - jingke lu

Status: Resolved
Priority: Normal
Assignee: jingke lu
Category:

Target version:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/23/2021
04/14/2021
100%

72.00 hours
0.00 hour

Description
History

#1 - 03/23/2021 09:43 AM - jingke lu

- Status changed from New to In Progress

#2 - 04/06/2021 09:55 AM - jingke lu

- Due date changed from 04/02/2021 to 04/14/2021

- % Done changed from 0 to 50
#3 - 04/09/2021 04:11 PM - jingke Iu

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

04/07/2025
